<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop at WWW 2016 and ICWSM 2016</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2016</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2016</h1>
                        <p class="lead">
                            A forum bringing together researchers exploring all aspects of Wikipedia and other Wikimedia sites.
                            Held at <a href="http://www2016.ca"><span class="www">WWW&nbsp;2016</span></a> (April&nbsp;12, Montreal, Canada) and
                            <a href="http://www.icwsm.org/2016"><span class="icwsm">ICWSM&nbsp;2016</span></a> (May&nbsp;17, Cologne, Germany).
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-3">
                    <div class="fb-like" data-href="https://snap.stanford.edu/wikiworkshop2016" data-layout="button" data-action="like" data-show-faces="false" data-share="true"></div>
                    <br/>
                    <a href="https://twitter.com/share" class="twitter-share-button" data-url="https://snap.stanford.edu/wikiworkshop2016" data-count="none" data-hashtags="WikiWorkshop2016" data-dnt="true">Tweet</a>
                    <a href="https://twitter.com/wikiworkshop16" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop16</a>

                    <nav class="bs-docs-sidebar sticky-top">
				        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule-icwsm">Schedule <span class="icwsm">@ ICWSM 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers-icwsm">Invited speakers <span class="icwsm">@ ICWSM 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers-icwsm">Accepted papers <span class="icwsm">@ ICWSM 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule-www">Schedule <span class="www">@ WWW 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers-www">Invited speakers <span class="www">@ WWW 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers-www">Accepted papers <span class="www">@ WWW 2016</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>May 13, 2016: Schedule for Wiki Workshop @ ICWSM announed.</li>
                            <li>May 13, 2016: Papers of Wiki Workshop @ ICWSM now available as PDFs.</li>
                            <li>May 1, 2016: Tentative schedule for Wiki Workshop @ ICWSM announed.</li>
                            <li>Apr. 27, 2016: First speakers announed for Wiki Workshop @ ICWSM. Stay tuned for more!</li>
                            <li>Apr. 27, 2016: Wiki Workshop @ WWW was a big success! Great participants, great invited speakers, great <a href="https://twitter.com/www2016ca/status/719884378881572864">surprise guest</a> (Jimmy Wales!). Hope to see many of you in Cologne on May 17!</li>
                            <li>Apr. 11, 2016: Papers of Wiki Workshop @ WWW now available as PDFs.</li>
                            <li>Apr. 5, 2016: Schedule for Wiki Workshop @ WWW announced.</li>
                            <li>Apr. 1, 2016: Titles and abstracts of WWW keynotes announced.</li>
                            <li>Mar. 17, 2016: Exciting invited speakers announced for Wiki Workshop @ WWW! (Titles and abstracts of talks to follow soon.)</li>
                            <li>Mar. 17, 2016: Accepted papers announced.</li>
                            <li>Feb. 23, 2016: First submission deadline for Wiki Workshop @ ICWSM extended to Wednesday, March&nbsp;3, 2016. (The second deadline remains unchanged: March&nbsp;11, 2016).</li>
                            <li>Jan. 22, 2016: The date for the WWW workshop has been set: Tuesday, April&nbsp;12, 2016.</li>
                            <li>Jan. 20, 2016: Follow us <a href="https://twitter.com/wikiworkshop16">on Twitter</a> for up-to-date news! Please use the #WikiWorkshop2016 hashtag for referring to the workshop in your tweets.</li>
                            <li>Jan. 19, 2016: EasyChair submission sites now open; cf. "Submission instructions".</li>
                            <li>Dec. 30, 2015: Wiki Workshop 2016 webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule @ ICWSM
                         ================================================== -->
                    <section id="schedule-icwsm">
                        <div class="page-header">
                            <h1>Schedule <span class="icwsm">@ ICWSM 2016</span></h1>
                        </div>
                        <!--h3>Still tentative and subject to change</h3-->
                        <p>
                            The workshop takes place in Conference Room Ost at GESIS, Unter Sachsenhausen 6, 50667 K&ouml;ln.<br/>
                            See <a href="https://goo.gl/maps/2KTj6sxMGQv">here</a> for a map showing how to walk from the registration desk at Maternushaus to the workshop venue.
                        </p>
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr><td>9:00&nbsp;-&nbsp;9:15</td><td>Welcome</td></tr>
                                <tr><td>9:15&nbsp;-&nbsp;9:45</td><td>"How much does a polar bear weigh?"</td></tr>
                                <tr><td>9:45&nbsp;-&nbsp;10:30</td><td>Invited talk: Martin Potthast: <i>Wikipedia Text Mining &mdash; Uncovering Quality and Reuse</i></td></tr>
                                <tr><td>10:30&nbsp;-&nbsp;11:00</td><td>Coffee break</td></tr>
                                <tr><td>11:00&nbsp;-&nbsp;11:45</td><td>Invited talk: Claudia Wagner: <i>Gender Inequalities in Wikipedia</i></td></tr>
                                <tr><td>11:45&nbsp;-&nbsp;12:15</td><td>Poster spotlight presentations</td></tr>
                                <tr><td>12:15&nbsp;-&nbsp;12:30</td><td>Poster setup</td></tr>
                                <tr><td>12:30&nbsp;-&nbsp;14:00</td><td>Lunch and poster session</td></tr>
                                <tr><td>14:00&nbsp;-&nbsp;14:45</td><td>Invited talk: Ofer Arazy: <i>Emergent Work in Wikipedia</i></td></tr>
                                <tr><td>14:45&nbsp;-&nbsp;15:30</td><td>Invited talk: J&uuml;rgen Pfeffer: <i>Applying Social Network Analysis Metrics to Large-Scale Hyperlinked Data</i></td></tr>
                                <tr><td>15:30&nbsp;-&nbsp;16:00</td><td>Coffee break</td></tr>
                                <tr><td>16:00&nbsp;-&nbsp;16:45</td><td>Invited talk: Fabian Suchanek: <i>A Hitchhiker's Guide to Ontology</i></td></tr>
                                <tr><td>16:45&nbsp;-&nbsp;17:00</td><td>Open discussion and closing remarks</td></tr>
                            </tbody>
                        </table>
                    </section>

                    <!-- Speakers @ ICWSM
                         ================================================== -->
                    <section id="speakers-icwsm">
                        <div class="page-header">
                            <h1>Invited speakers <span class="icwsm">@ ICWSM 2016</span></h1>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.potthast.net">Martin Potthast</a></h3>
                                <p>
                                    <img src="img/potthast_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Wikipedia Text Mining &mdash; Uncovering Quality and Reuse</div>
                                    Wikipedia's articles are generally of high quality, yet, only a small fraction rank among "featured articles", i.e., articles that are considered to be of the best that Wikipedia has to offer. To coordinate the improvement of less-than-perfect articles, editors may insert template messages into those where flaws have been found to let others know how they can help to improve the articles in question. Mining these template messages gives insights into how Wikipedia articles improve over time. The template messages may also serve as ground truth for prediction technology to identify quality flaws in articles that have not been manually reviewed so far. In the first part of this talk, our corresponding research will be reviewed. The second part, concerns Wikipedia text reuse: it is well-known that Wikipedia's articles are reused and plagiarized all across the web, however, chunks of Wikipedia articles are also reused within Wikipedia. As a first step to retrieve reused text within and without Wikipedia, the Picapica search engine (<a href="http://www.picapica.org">www.picapica.org</a>) is demonstrated where documents can be uploaded to identify text passages that have been reused from Wikipedia. Finally, we will show first results of a pairwise comparison of all Wikipedia articles against each other as well as a graph-based visualization built on top of the article similarity matrix.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-potthast">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-potthast" aria-expanded="true" aria-controls="collapse-potthast">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-potthast" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-potthast">
                                    Martin is a postdoctoral researcher at the Digital Bauhaus Lab at Bauhaus-Universit&auml;t Weimar, Germany. His research interests include information retrieval, machine learning, and web technology.
                                    Martin obtained a Diplom in computer science at the University of Paderborn and joined the working group Web Technology and Information Systems at the Bauhaus-Universit&auml;t Weimar in 2006, where he graduated as Dr. rer. nat. in 2011.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.claudiawagner.info">Claudia Wagner</a></h3>
                                <p>
                                    <img src="img/wagner_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Gender Inequalities in Wikipedia</div>
                                    Contributing to the writing of history has never been as easy as it is today thanks to Wikipedia, a community-created encyclopedia that aims to document the world’s knowledge from a neutral point of view. Though everyone can participate it is well known that the editor community has a narrow diversity, with a majority of white male editors. While this participatory gender gap has been studied extensively in the literature, this talk sets out to assess potential gender inequalities in Wikipedia articles along different dimensions: notability, topical focus, linguistic bias, structural properties, and meta-data presentation.<br/>
                                    We find that (i) women in Wikipedia are more notable than men, which we interpret as the outcome of a subtle glass ceiling effect; (ii) family-, gender-, and relationship-related topics are more present in biographies about women; (iii) linguistic bias manifests in Wikipedia since abstract terms tend to be used to describe positive aspects in the biographies of men and negative aspects in the biographies of women; and (iv) there are structural differences in terms of meta-data and hyperlinks, which have consequences for information-seeking activities. While some differences are expected, due to historical and social contexts, other differences are attributable to Wikipedia editors. The implications of such differences are discussed having Wikipedia contribution policies in mind. We hope that the present work will contribute to increased awareness about, first, gender issues in the content of Wikipedia, and second, the different levels on which gender biases can manifest on the Web.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-wagner">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-wagner" aria-expanded="true" aria-controls="collapse-wagner">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-wagner" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-wagner">
                                    Claudia is a postdoctoral researcher at the Computational Social Science Department at GESIS &ndash; Leibniz Institute for the Social Sciences and an Adjunct Lecturer at the University of Koblenz&ndash;Landau. Her research investigates computational methods for analyzing and modeling social phenomena (such as culture, eating habits, collective interest, discrimination or hate) from digital trace data. She received her Master's and Ph.D. degrees in Computer Science from Graz University of Technology and worked as a research assistant at Joanneum Research in Graz, Austria.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://oferarazy.com">Ofer Arazy</a></h3>
                                <p>
                                    <img src="img/arazy_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Emergent Work in Wikipedia</div>
                                    Online production communities present an exciting opportunity for investigating novel organizational forms. Extant theoretical accounts of knowledge co-production point to organizational policies, norms, and communication as key mechanisms enabling the coordination of work. Yet, in practice participants in initiatives such as Wikipedia are often occasional contributors who are unaware of community policies and do not communicate with other members. How then is work coordinated and how does the organization maintain stability in the face of dynamics in individuals’ task enactment? In this study we develop a conceptualization of emergent roles - the prototypical activity patterns that organically emerge from individuals’ spontaneous actions – and investigate the temporal dynamics of emergent role behaviors. Conducing a multi-level large-scale empirical study stretching over a decade, we tracked co-production of a thousand Wikipedia articles, logging two hundred thousand distinct participants and seven hundred thousand co-production activities, and recording each activity’s type. We identified seven prototypical emergent roles, and found that participants’ behavior is turbulent, with substantial flow in and out of co-production work and across roles. Our findings at the organizational level, however, show that work is organized around a highly stable set of emergent roles, despite the absence of traditional stabilizing mechanisms such as pre-defined work procedures or role expectations. We conceptualize this dualism in emergent work as “Turbulent Stability”. Further analyses suggest that co-production is artifact-centric, where contributors mutually adjust according to the artifact’s changing needs. Our study advances the theoretical understandings of self-organizing knowledge co-production and particularly the nature of emergent roles. We also highlight the implications for custodians of online communities, as well as for managers of firms engaging in self-organized knowledge collaboration.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-arazy">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-arazy" aria-expanded="true" aria-controls="collapse-arazy">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-arazy" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-arazy">
                                    Ofer is a faculty member of the Information Systems group at the University of Haifa. Previously, he was an Associate Professor at the University of Alberta (2004-2013). Ofer received his Ph.D. in Management Information Systems at the University of British Columbia (UBC) in 2004. His main research interests&mdash;broadly speaking&mdash;are in the areas of knowledge management and human&ndash;computer interaction (HCI).
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.pfeffer.at">J&uuml;rgen Pfeffer</a></h3>
                                <p>
                                    <img src="img/pfeffer_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Applying Social Network Analysis Metrics to Large-Scale Hyperlinked Data</div>
                                    Most of the widely used network analytical methods (e.g. centrality indices) were developed 30+ years ago based on observations of and theories related to small groups (&lt;25 people). If we now use these methods for analyzing large-scale hyperlinked data, we face a number of challenges. Scaling of algorithms is the most obvious one, as the algorithmic complexity of many algorithms makes it almost impossible to apply them to networks with millions of nodes. Furthermore, theoretical and methodological questions arise. Do algorithmic assumption and interpretation fit form and size of data? Do underlying small group theories scale to big data. Which traditional research questions still make sense?
                                </p>
                                <div class="panel-heading" role="tab" id="heading-pfeffer">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-pfeffer" aria-expanded="true" aria-controls="collapse-pfeffer">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-pfeffer" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-pfeffer">
                                    J&uuml;rgen is an Associate (with Tenure) Professor of Computational Social Science &amp; Big Data at Technical University of Munich / Bavarian School of Public Policy. J&uuml;rgen earned a Ph.D. in Business Informatics from Vienna University of Technology. He was working in industry and non-university research institutes for ten years before he joined the School of Computer Science at Carnegie Mellon University in Pittsburgh (USA) where he held the position of an Assistant Research Professor 2012-2015. J&uuml;rgen's research focus lies in the computational analysis of organizations and societies with a special emphasis on large-scale systems. He is particularly interested in methodological and algorithmic questions as well as challenges arising from analyzing such systems.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://suchanek.name">Fabian Suchanek</a></h3>
                                <p>
                                    <img src="img/suchanek_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">A Hitchhiker's Guide to Ontology</div>
                                    In this talk, I will give an overview of our recent work in the area of knowledge bases. I will first talk about our main project, the YAGO knowledge base. YAGO is now multilingual, and has grown into a larger project at the Max Planck Institute for Informatics and Télécom ParisTech. I will then talk about the alignment of knowledge bases. This includes the alignment of classes, instances, and relations across knowledge bases. The third area is rule mining. We can find semantic correlations in the form of Horn rules in the knowledge base. I will also talk about watermarking approaches to trace the provenance of ontological data. Finally, I will show applications of the knowledge base for mining news corpora.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-suchanek">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-suchanek" aria-expanded="true" aria-controls="collapse-suchanek">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-suchanek" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-suchanek">
                                    Fabian is an Associate Professor at the Telecom ParisTech University in Paris. He obtained his Ph.D. at the Max Planck Institute for Informatics under the supervision of Gerhard Weikum. In his thesis, Fabian developed, inter alia, the YAGO ontology, one of the largest public ontologies, which earned him a honorable mention of the SIGMOD dissertation award. Fabian was a postdoc at Microsoft Research in Silicon Valley and at INRIA Saclay in France. He continued as the leader of the Otto Hahn Research Group "Ontologies" at the Max Planck Institute for Informatics in Germany. Fabian taught classes on the Semantic Web, Information Extraction and Knowledge Representation in France, in Germany, and in Senegal. With his students, he works on information extraction, rule mining, ontology matching, and other topics related to large knowledge bases.
                                </div>
                            </div>
                        </div>
                    </section>

                    <!-- Papers @ ICWSM
                         ================================================== -->
                    <section id="papers-icwsm">
                        <div class="page-header">
                            <h1>Accepted papers <span class="icwsm">@ ICWSM 2016</span></h1>
                        </div>

                        <div class="authors">Yashaswi Pochampally, Kamalakar Karlapalem and Navya Yarrabelly</div>
                        Semi-Supervised Automatic Generation of Wikipedia Articles for Named Entities
                        (paper&nbsp;1)
                        [<a href="papers/wikiworkshop_icwsm2016_pochampally.pdf">PDF</a>]

                        <div class="authors">Joan Guisado-G&aacute;mez, Josep Llu&iacute;s Larriba-Pey, David Tamayo and Jordi Urmeneta</div>
                        ENRICH: A Query Expansion Service Powered by Wikipedia Graph Structure
                        (paper&nbsp;3)
                        [<a href="papers/wikiworkshop_icwsm2016_guisado-gamez.pdf">PDF</a>]

                        <div class="authors">Ioannis Protonotarios, Vasiliki Sarimpei and Jahna Otterbacher</div>
                        Similar Gaps, Different Origins? Women Readers and Editors at Greek Wikipedia
                        (paper&nbsp;5)
                        [<a href="papers/wikiworkshop_icwsm2016_protonotarios.pdf">PDF</a>]

                        <div class="authors">Sven Heimbuch and Daniel Bodemer</div>
                        Wiki Editors' Acceptance of Additional Guidance on Talk Pages
                        (paper&nbsp;6)
                        [<a href="papers/wikiworkshop_icwsm2016_heimbuch.pdf">PDF</a>]

                        <div class="authors">Yerali Gandica, Renaud Lambiotte and Timoteo Carletti</div>
                        What Can Wikipedia Tell Us about the Global or Local Character of Burstiness?
                        (paper&nbsp;7)
                        [<a href="papers/wikiworkshop_icwsm2016_gandica.pdf">PDF</a>]

                        <div class="authors">Andreas Spitz, Vaibhav Dixit, Ludwig Richter, Michael Gertz and Johanna Gei&szlig;</div>
                        State of the Union: A Data Consumer's Perspective on Wikidata and Its Properties for the Classification and Resolution of Entities
                        (paper&nbsp;8)
                        [<a href="papers/wikiworkshop_icwsm2016_spitz.pdf">PDF</a>]

                        <div class="authors">Finn &Aring;rup Nielsen</div>
                        Literature, Geolocation and Wikidata
                        (paper&nbsp;9)
                        [<a href="papers/wikiworkshop_icwsm2016_nielsen.pdf">PDF</a>]

                        <div class="authors">Ana Freire, Matteo Manca, Diego Saez-Trumper, David Laniado, Ilaria Bordino, Francesco Gullo and Andreas Kaltenbrunner</div>
                        Graph-Based Breaking News Detection on Wikipedia
                        (paper&nbsp;11)
                        [<a href="papers/wikiworkshop_icwsm2016_freire.pdf">PDF</a>]

                        <div class="authors">Lambert Heller, Ina Bl&uuml;mel, Simone Cartellieri and Christian Wartena</div>
                        A Proposed Solution for Discovery of Reusable Technology Pictures Using Textmining of Surrounding Article Text, Based on the Infrastructure of Wikidata, Wikisource and Wikimedia Commons
                        (paper&nbsp;12)

                        <div class="authors">Alexander Dallmann, Thomas Niebler, Florian Lemmerich and Andreas Hotho</div>
                        Extracting Semantics from Random Walks on Wikipedia: Comparing Learning and Counting Methods
                        (paper&nbsp;13)
                        [<a href="papers/wikiworkshop_icwsm2016_dallmann.pdf">PDF</a>]

                        <div class="authors">Arpit Merchant, Darshit Shah and Navjyoti Singh</div>
                        In Wikipedia We Trust: A Case Study
                        (paper&nbsp;14)
                        [<a href="papers/wikiworkshop_icwsm2016_merchant.pdf">PDF</a>]

                        <div class="authors">Thomas Palomares, Youssef Ahres, Juhana Kangaspunta and Christopher R&eacute;</div>
                        Wikipedia Knowledge Graph with DeepDive
                        (paper&nbsp;15)
                        [<a href="papers/wikiworkshop_icwsm2016_palomares.pdf">PDF</a>]

                        <div class="authors">Lu Xiao</div>
                        Hidden Gems in the Wikipedia Discussions: The Wikipedians' Rationales
                        (paper&nbsp;16)
                        [<a href="papers/wikiworkshop_icwsm2016_xiao.pdf">PDF</a>]

                        <div class="authors">Sooyoung Kim and Alice Oh</div>
                        Topical Interest and Degree of Involvement of Bilingual Editors in Wikipedia
                        (paper&nbsp;17)
                        [<a href="papers/wikiworkshop_icwsm2016_kim.pdf">PDF</a>]

                        <div class="authors">Behzad Tabibian, Mehrdad Farajtabar, Isabel Valera, Le Song, Bernhard Sch&ouml;lkopf and Manuel Gomez Rodriguez</div>
                        On the Reliability of Information and Trustworthiness of Web Sources in Wikipedia
                        (paper&nbsp;18)

                        <div class="authors">Ruth Garcia Gavilanes, Milena Tsvetkova and Taha Yasseri</div>
                        Collective Remembering in Wikipedia: The Case of Aircraft Crashes
                        (paper&nbsp;19)

                        <div class="authors">Elena Labzina</div>
                        The Political Salience Dynamics and Users' Interaction Using the Example of Wikipedia within the Authoritarian Regime Context
                        (paper&nbsp;21)

                        <div class="authors">Fabian Fl&ouml;ck and Maribel Acosta</div>
                        WikiLayers &ndash; A Visual Platform for Analyzing Content Evolution and Editing Dynamics in Wikipedia
                        (paper&nbsp;23)

                        <div class="authors"> Olga Zagovora, Tatiana Sennikova, Claudia Wagner and Fabian Fl&ouml;ck</div>
                        Cultural Relation Mining on Wikipedia: Beyond Culinary Analysis
                        (paper&nbsp;24)

                    </section>

                    <!-- Schedule @ WWW
                         ================================================== -->
                    <section id="schedule-www">
                        <div class="page-header">
                            <h1>Schedule <span class="www">@ WWW 2016</span></h1>
                        </div>
                        <p>The workshop takes place in room 520C.</p>
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr><td>9:00&nbsp;-&nbsp;9:30</td><td>Welcome</td></tr>
                                <tr><td>9:30&nbsp;-&nbsp;9:50</td><td>"Hello my name is"</td></tr>
                                <tr><td>9:50&nbsp;-&nbsp;10:30</td><td>Invited talk: Eugene Agichtein: <i>Towards Communally Created Content: "From Each According to Their Ability, to Each According to Their Needs"</i></td></tr>
                                <tr><td>10:30&nbsp;-&nbsp;11:00</td><td>Coffee break (room 517B)</td></tr>
                                <tr><td>11:00&nbsp;-&nbsp;11:45</td><td>Invited talk: Ashton Anderson: <i>Incentives in Online Social Systems</i></td></tr>
                                <tr><td>11:45&nbsp;-&nbsp;12:15</td><td>Poster spotlight presentations</td></tr>
                                <tr><td>12:15&nbsp;-&nbsp;12:30</td><td>Poster setup (in workshop room)</td></tr>
                                <tr><td>12:30&nbsp;-&nbsp;14:00</td><td>Lunch and poster session (grab food in room 517B and bring it back to the workshop room to eat during the poster session)</td></tr>
                                <tr><td>14:00&nbsp;-&nbsp;14:45</td><td>Invited talk: Markus Strohmaier: <i>Measuring Social Phenomena on Wikipedia</i></td></tr>
                                <tr><td>14:45&nbsp;-&nbsp;15:30</td><td>Invited talk: Thomas Steiner: <i>The Wiki(pedia|data) Edit Streams Firehose</i></td></tr>
                                <tr><td>15:30&nbsp;-&nbsp;16:00</td><td>Coffee break (room 517B)</td></tr>
                                <tr><td>16:00&nbsp;-&nbsp;16:45</td><td>Invited talk: Leila Zia: <i>Research at the Wikimedia Foundation</i></td></tr>
                                <tr><td>16:45&nbsp;-&nbsp;17:30</td><td>Open discussion and closing remarks</td></tr>
                            </tbody>
                        </table>
                    </section>

                    <!-- Speakers @ WWW
                         ================================================== -->
                    <section id="speakers-www">
                        <div class="page-header">
                            <h1>Invited speakers <span class="www">@ WWW 2016</span></h1>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.mathcs.emory.edu/~eugene">Eugene Agichtein</a></h3>
                                <p>
                                    <img src="img/agichtein_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Towards Communally Created Content: "From Each According to Their Ability, to Each According to Their Needs"</div>
                                    People contribute to Wikis and other collaboratively created content in many ways. Some are dedicated writers and editors. Others occasionally fix a typo. And the vast majority of visitors to Wikipedia pages and archives of Question Answering sites (Yahoo Answers, Stackoverflow) never edit a page or answer a question at all. Yet, even these users can and do contribute valuable information. By viewing and interacting with the pages, people implicitly and explicitly indicate quality, interestingness, and relevance of content to their information needs. I will first describe how these signals can be used to improve search ranking, estimating content quality, and even to infer "interesting" regions of the page. These results suggest additional ways to make it easier for casual users to contribute to valuable content, while providing to each users' information needs.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-agichtein">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-agichtein" aria-expanded="true" aria-controls="collapse-agichtein">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-agichtein" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-agichtein">
                                    Eugene is an Associate Professor in the Math and Computer Science Department at Emory University, and is on the core faculty of the Emory Biomedical Informatics program. He founded and leads the Emory Intelligent Information Access Laboratory (IR Lab). His general research interests are in web search and information retrieval, text and data mining, and human-computer interaction, with a key focus on medical informatics and social media applications. Eugene received a Ph.D. in Computer Science from Columbia University, and a B.S. in Engineering from The Cooper Union. He is a Sloan Research Fellow, a member of the DARPA Computer Science Study Group, and a recipient of four best paper awards.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://cs.stanford.edu/people/ashton">Ashton Anderson</a></h3>
                                <p>
                                    <img src="img/anderson_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Incentives in Online Social Systems</div>
                                    Online social systems are increasingly employing social mechanisms to structure and enhance the user interactions and behaviours they support. In this talk, I'll discuss several such mechanisms and how they could impact wiki communities. Some prominent examples are badge systems, which reward users for accomplishing certain pre-specified achievements. Badges have been employed in many domains, including news sites like the Huffington Post, educational sites like Khan Academy, and knowledge-creation sites like Stack Overflow. At their most basic level, badges serve as a summary of a user’s key accomplishments; however, experience with these sites also shows that users will put in non-trivial amounts of work to achieve particular badges, and as such, badges can act powerfully as incentives. Thus far, however, the incentive structures created by badges have not been well understood, making it difficult to deploy badges with an eye toward the incentives they are likely to create. I will discuss how badges can influence and steer user behavior on a site—leading both to increased participation and to changes in the mix of activities a user pursues on the site. We introduce a formal model for reasoning about user behavior in the presence of badges, and evaluate its predictions by comparing with the empirical use of badges and their effects on the widely used Stack Overflow question-answering site.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-anderson">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-anderson" aria-expanded="false" aria-controls="collapse-anderson">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-anderson" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-anderson">
                                    Ashton is a postdoctoral researcher at Microsoft Research NYC. His research is driven by a desire to better understand the increasingly digital social systems that shape our society. He studies a wide array of computational social science problems ranging from mapping the structure of how information and products spread through social networks to investigating how to use badges to incentivize people online. Prior to joining Microsoft Research, he received his Master's and Ph.D. in Computer Science from Stanford University, where he was supported by a Google Ph.D. Fellowship in Social Computing.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://markusstrohmaier.info">Markus Strohmaier</a></h3>
                                <p>
                                    <img src="img/strohmaier_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Measuring Social Phenomena on Wikipedia</div>
                                    With the increasing relevance of Wikipedia as a source of information for a wide variety of subjects, our community is increasingly tempted to use Wikipedia as a source for studying social phenomena or social issues of societies at large. A wide variety of sociological concerns are seemingly amenable to research using Wikipedia. In this talk, I intend to (i) discuss the opportunities as well as pitfalls when using Wikipedia for studying social science questions and (ii) give examples of specific studies that tap into Wikipedia data to understand sociological issues such as gender inequality or cultural relations. I will conclude with a number of observations about the future direction of Wikipedia research.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-strohmaier">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-strohmaier" aria-expanded="false" aria-controls="collapse-strohmaier">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-strohmaier" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-strohmaier">
                                    Markus is a Full Professor of Web Science in the Department of Computer Science at the University of Koblenz-Landau (Germany), Scientific Director of the Computational Social Science department at GESIS, the Leibniz Institute for the Social Sciences (Germany), and a Distinguished Visiting Scholar at Stanford University's Media-X program (since 2010). He has been a visiting scientist/professor at Stanford University (2011/12), XEROX Parc (2009, 2010-2011), and RWTH Aachen (2009). Markus received his Ph.D. in Computer Science at Graz University of Technology in 2004. His main research interests include web science, social and semantic computing, social software engineering, networks, and data mining.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://blog.tomayac.com">Thomas Steiner</a></h3>
                                <p>
                                    <img src="img/steiner_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">The Wiki(pedia|data) Edit Streams Firehose</div>
                                    Despite all "Wikipedia editor decline" prophecies of doom, Wikipedia (and Wikidata) are still edited an awful lot. In this talk, I will show some examples how this edit streams firehose can be used to detect breaking news events, race bots vs. Wikipedians, and to have some fun in the Web browser.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-steiner">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-steiner" aria-expanded="false" aria-controls="collapse-steiner">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-steiner" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-steiner">
                                    Thomas Steiner is a Solutions Engineer at Google Hamburg. He joined the company back in 2005, first as an intern and then as a part-time contractor during his studies. After finishing his Computer Science Master's degree at the Karlsruhe Institute of Technology and the &Eacute;cole Nationale Sup&eacute;rieure d'Informatique et de Math&eacute;matiques Appliqu&eacute;es de Grenoble, he eventually joined Google full-time in 2007. All while working at Google, he obtained a Ph.D. from the Universitat Polit&egrave;cnica de Catalunya, Barcelona in 2014 and then continued as a Postdoc at the Universit&eacute; Claude Bernard Lyon 1 until 2015.
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)">Leila Zia</a></h3>
                                <p>
                                    <img src="img/zia_square.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Research at the Wikimedia Foundation</div>
                                    The Research team in the Wikimedia Foundation is going to turn 1 this month. In this presentation, I will briefly talk about the Wikimedia research ecosystem and the role of the Foundation's Research team in it. I will go over some of the research projects we took on last year and share the highlights of those with you. Finally, I will briefly present our ongoing research and some of the near- and long-term directions we are eager to work on.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-zia">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-zia" aria-expanded="false" aria-controls="collapse-zia">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-zia" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-zia">
                                    Leila is a Research Scientist at the Wikimedia Foundation. She received her Ph.D. from Stanford University in Management Science and Engineering. Her current research interests are focused on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding diversity and its challenges in Wikipedia.
                                </div>
                            </div>
                        </div>
                    </section>

                    <!-- Papers @ WWW
                         ================================================== -->
                    <section id="papers-www">
                        <div class="page-header">
                            <h1>Accepted papers <span class="www">@ WWW 2016</span></h1>
                        </div>
                        <div class="authors">Johanna Gei&szlig; and Michael Gertz</div>
                        With a Little Help from my Neighbors: Person Name Linking Using the Wikipedia Social Network
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_1.pdf">PDF</a>]

                        <div class="authors">Ramine Tinati, Markus Luczak-Roesch and Wendy Hall</div>
                        Finding Structure in Wikipedia Edit Activity: An Information Cascade Approach
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_2.pdf">PDF</a>]

                        <div class="authors">Paolo Boldi and Corrado Monti</div>
                        Cleansing Wikipedia Categories using Centrality
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_3.pdf">PDF</a>]

                        <div class="authors">Thomas Steiner</div>
                        Wikipedia Tools for Google Spreadsheets
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_4.pdf">PDF</a>]

                        <div class="authors">Yu Suzuki and Satoshi Nakamura</div>
                        Assessing the Quality of Wikipedia Editors through Crowdsourcing
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_5.pdf">PDF</a>]

                        <div class="authors">Vikrant Yadav and Sandeep Kumar</div>
                        Learning Web Queries For Retrieval of Relevant Information About an Entity in a Wikipedia Category
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_6.pdf">PDF</a>]

                        <div class="authors">Haggai Roitman, Shay Hummel, Ella Rabinovich, Benjamine Sznajder, Noam Slonim and Ehud Aharoni</div>
                        On the Retrieval of Wikipedia Articles Containing Claims on Controversial Topics
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_7.pdf">PDF</a>]

                        <div class="authors">Tanushyam Chattopadhyay, Santa Maiti and Arindam Pal</div>
                        Automatic Discovery of Emerging Trends using Cluster Name Synthesis on User Consumption Data
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_8.pdf">PDF</a>]

                        <div class="authors">Freddy Brasileiro, João Paulo A. Almeida, Victorio A. Carvalho and Giancarlo Guizzardi</div>
                        Applying a Multi-Level Modeling Theory to Assess Taxonomic Hierarchies in Wikidata
                        [<a href="papers/Wiki_Workshop__WWW_2016_paper_11.pdf">PDF</a>]
                    </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <h3 class="www">@ WWW 2016</h3>
                                <p>Workshop date: April 12, 2016</p>
                                <p><b>If authors want paper to appear in proceedings:</b></p>
                                <ul>
                                    <li>Submission deadline: January 27, 2016</li>
                                    <li>Author feedback: February 1, 2016</li>
                                    <li>Camera-ready version due: February 8, 2016</li>
                                </ul>
                                <p><b>If authors <i>do not</i> want paper to appear in proceedings:</b></p>
                                <ul>
                                    <li>Submission deadline: March 11, 2016</li>
                                    <li>Author feedback: March 21, 2016</li>
                                </ul>
                            </div>
                            <div class="col-6">
                                <h3 class="icwsm">@ ICWSM 2016</h3>
                                <p>Workshop date: May 17, 2016</p>
                                <p><b>If authors want paper to appear in proceedings:</b></p>
                                <ul>
                                    <li>Submission deadline: <s>February 27, 2016</s> <span style="color:red">March 3, 2016</span></li>
                                    <li>Author feedback: March 11, 2016</li>
                                    <li>Camera-ready version due: March 17, 2016</li>
                                </ul>
                                <p><b>If authors <i>do not</i> want paper to appear in proceedings:</b></p>
                                <ul>
                                    <li>Submission deadline: March 11, 2016</li>
                                    <li>Author feedback: March 21, 2016</li>
                                </ul>
                            </div>
                        </div>

                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            Wikipedia is one of the most popular sites on the Web, a main source of knowledge for
                            a large fraction of Internet users, and one of the very few projects that make not only their
                            content but also many activity logs available to the public. Furthermore, other Wikimedia projects,
                            such as Wikidata and Wikimedia Commons, have been created to share other types of
                            knowledge with the world for free. For a variety of reasons (quality and quantity of content,
                            reach in many languages, process of content production, availability of data, etc.) such projects
                            have become important objects of study for researchers across many subfields of the computational
                            and social sciences, such as social network analysis, artificial intelligence, linguistics,
                            natural language processing, social psychology, education, anthropology, political science,
                            human&ndash;computer interaction, and cognitive science.
                        </p>
                        <p>
                            The goal of this workshop
                            is to bring together researchers exploring all aspects of Wikimedia websites such as Wikipedia,
                            Wikidata, and Commons. With members of the Wikimedia Foundation's Research team on the
                            organizing committee and with the experience of a successful
                            <a href="https://snap.stanford.edu/wiki-icwsm15/">workshop in 2015,</a> we aim to
                            continue facilitating a direct pathway for exchanging ideas between the organization that
                            operates Wikimedia websites and the researchers interested in studying them.
                        </p>
                        <p>Topics of interest include, but are not limited to</p>
                        <ul>
                            <li>new technology and initiatives to grow content, quality, diversity, and participation</li>
                            <li>collaborative content creation</li>
                            <li>consensus-finding and conflict resolution on editorial issues</li>
                            <li>content consumption on Wikipedia</li>
                            <li>participation in discussions and their dynamics</li>
                            <li>collaborative task management</li>
                            <li>evolution of hierarchies</li>
                            <li>Wikipedia as a sensor for real-world events, culture, etc.</li>
                            <li>demographics of Wikipedia readers and editors</li>
                            <li>engagement and incentivization of editors</li>
                            <li>uses of Wikipedia and other Wikimedia projects for AI and NLP applications</li>
                        </ul>
                        <p>Papers should be 1 to 8 pages long and will be published on the workshop webpage and optionally
                            (depending on the authors' choice) in the workshop proceedings.
                            Authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.
                            <!--They are welcome to present their poster at both instances of the workshop (at WWW and ICWSM)
                                 if it was accepted to one of them.--></p>

                        <p>We explicitly encourage the submission of preliminary work in the form of extended abstracts (1 or 2 pages).</p>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>Papers should be 1 to 8 pages long. We explicitly encourage the submission of
                            preliminary work in the form of extended abstracts (1 or 2 pages). No need to anonymize your submissions.</p>
                        <p>For submission dates, see above.</p>

                        <div class="row">
                            <div class="col-6">
                                <h3 class="www">@ WWW 2016</h3>
                                <ul>
                                    <li>Format: <a href="http://www.acm.org/publications/article-templates/proceedings-template.html">ACM SIG proceedings template</a></li>
                                    <li>Submission site: <a href="https://easychair.org/conferences/?conf=wikiworkshopwww2016">https://easychair.org/conferences/?conf=wikiworkshopwww2016</a></li>
                                </ul>
                            </div>
                            <div class="col-6">
                                <h3 class="icwsm">@ ICWSM 2016</h3>
                                <ul>
                                    <li>Format: <a href="http://www.aaai.org/Publications/Author/author.php">AAAI proceedings template</a></li>
                                    <li>Submission site: <a href="https://easychair.org/conferences/?conf=wikiworkshopicwsm201">https://easychair.org/conferences/?conf=wikiworkshopicwsm201</a></li>
                                </ul>
                            </div>
                        </div>

                    </section>

                    <!-- Organization
                         ================================================== -->
                    <section id="organization">
                        <div class="page-header">
                            <h1>Organization</h1>
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <h3><a href="http://infolab.stanford.edu/~west1/">Robert West</a></h3>
                                <p>Bob is a sixth-year Ph.D. candidate in the Infolab at Stanford University, advised by Jure Leskovec, and a Wikimedia Research Fellow. His research aims to understand, predict, and enhance human behavior in social and information networks by developing techniques in data science, data mining, network analysis, machine learning, and natural language processing.</p>
                            </div>
                            <div class="col-6">
                                <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)">Leila Zia</a></h3>
                                <p>Leila is a research scientist at the Wikimedia Foundation. She received her Ph.D. from Stanford University in Management Science and Engineering. Her current research interests are focused on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding diversity and its challenges in Wikipedia.</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <h3><a href="https://en.wikipedia.org/wiki/User:DarTar">Dario Taraborelli</a></h3>
                                <p>Dario is a social computing researcher and the Wikimedia Foundation's Head of Research. His current interests focus on online collaboration, open science, and the measurement and discoverability of scientific knowledge. He holds a Ph.D. in cognitive science from the &Eacute;cole des Hautes &Eacute;tudes en Sciences Sociales.</p>
                            </div>
                            <div class="col-6">
                                <h3><a href="http://cs.stanford.edu/people/jure/">Jure Leskovec</a></h3>
                                <p>Jure is an assistant professor of Computer Science at Stanford University. His research focuses on mining and modeling large social and information networks, their evolution, and diffusion of information and influence over them. Problems he investigates are motivated by large scale data, the Web and online media.</p>
                            </div>
                        </div>
                    </section>

                    <!-- Contact
                         ================================================== -->
                    <section id="contact">
                        <div class="page-header">
                            <h1>Contact</h1>
                        </div>
                        <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                    </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
